/*customise css open here*/

/*Page fonts here*/
@font-face {
    font-family: UKIJCJK;
    src: url(../fonts/UKIJCJK.ttf);
}

/*general css*/

html {
    scroll-behavior: smooth;
}

body {
    width: 100%;
    padding: 0;
    margin: 0;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a {
    font-family: UKIJCJK !important;
}

.txt-center {
    text-align: center;
}

.text-aligh-right {
    text-align: right;
}

.Logo-img {
    max-width: 100%;
    width: 100%;
}

.content-nav-sec {
    margin-top: -2px;
}

.pg-back {
    background-color: #ffffff;
}

.small-text {
    font-size: 14px;
    color: #b3b3b3;
}

.viewall-btn {
    width: 92%;
}

/* .bg-shadow {
    box-shadow: 2px 2px 8px #c2c2c3;
} */

#sidebar-wrapper {
    z-index: 1000;
}

#sidebar-wrapper .list-group {
    width: 13rem;
}

.sidebar-wrapper .active {
    background-color: #1b324f !important;
}

.is-open {
    padding-left: 13rem;
}

.sub-menu .active.list-group-item,
.sub-menu .list-group-item:hover {
    background-color: #1f395b !important;
}

.drop-arrow {
    position: absolute;
    right: -17px;
}

.profile-drop-header {
    background: #1b324fe0;
    padding: 10px;
}

.profile-drop-header h5,
.profile-drop-header p {
    color: #fefefe;
    padding: 0;
    margin: 0;
}

.profile-drop-header p {
    font-size: 12px;
}


#nav-icon1 {
    width: 20px;
    height: 20px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon1 span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #a7a7a7;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 3px;
}

#nav-icon1 span:nth-child(2) {
    top: 9px;
}

#nav-icon1 span:nth-child(3) {
    top: 15px;
}

#nav-icon1.open span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(134deg);
    -moz-transform: rotate(134deg);
    -o-transform: rotate(134deg);
    transform: rotate(134deg);
}

#nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -80px;
}

#nav-icon1.open span:nth-child(3) {
    top: 10px;
    -webkit-transform: rotate(-134deg);
    -moz-transform: rotate(-134deg);
    -o-transform: rotate(-134deg);
    transform: rotate(-134deg);
}

/*========================================
            New Style Open Here
=========================================*/
.status-green {
    background: #4caf50;
}

.status-blue {
    background: #3f51b5;
}

.status-yellow {
    background: #ffeb3b
}

.status-orange {
    background: #ff9800;
}

.status-white {
    background: #ffff;
    color: #000000 !important;
}

a.status-white:hover {
    background: #ffff;
    color: #000000 !important;
}

.navbar {
    background: #ffff;
    box-shadow: 0px 0px 5px lightgrey;
}

nav.navbar.navbar-expand-lg {
    width: calc(100%);
}

.logo-sec {
    text-align: left;
    z-index: 0;
}

.Logo-img {
    max-width: 100%;
    height: 69px;
    width: auto;
    box-shadow: 0px 0px 8px lightgrey;
}

.ui-menu-item {
    margin-left: 10px !important;
}

.profile svg.svg-inline--fa.fa-user-circle.fa-w-16,
.log-out svg.svg-inline--fa.fa-sign-out-alt.fa-w-16 {
    font-size: 50px;
}

.sidebar-wrapper .list-group.list-group-flush {
    padding-bottom: 100px;
}

.sidebar-wrapper .list-group.list-group-flush {
    height: 87vh;
    overflow-y: auto;
    overflow-x: hidden;
}

.lr-table-sec table thead tr th {
    background: #1C6BB3;
    color: #ffff;
}

.nav-search .input-group input {
    border-right: transparent !important;
}

.nav-search .input-group button {
    border: 1px solid #ced4da !important;
    border-left: transparent;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

nav.navbar.navbar-expand-lg {
    position: fixed;
    z-index: 1000;
    max-width: 100%;
}

.content {
    padding-top: 100px;
}

.d-flex.add-icon-sec {
    justify-content: flex-end;
}

.dropdown-menu {
    z-index: 999;
}

@media (max-width: 350px) {
    .Logo-img {
        height: 48px;
    }

    #sidebar-wrapper {
        top: 48px !important;
    }

}

@media (max-width: 424px) {
    #sidebar-wrapper {
        top: 70px !important;
    }
}

@media (max-width: 767px) {
    .content {
        padding-bottom: 0px !important;
    }

    #sidebar-wrapper {
        top: 70px;
    }

    #menu-toggle {
        display: block !important;
    }

    .cancel-btn {
        padding: 0 10px;
        width: auto !important;
    }

    nav.navbar.navbar-expand-lg.navbar-light.bg-shadow.p-0 {
        width: 100% !important;
    }

    #wrapper.toggled #sidebar-wrapper {
        overflow-y: hidden;
    }
}

@media (min-width: 768px) {

    .sidebar-wrapper {
        width: 220px;
        position: fixed;
        z-index: 1;
    }

}

label.add-lable.no-lable-sm {
    display: none;
}


nav.navbar.navbar-expand-lg {
    width: calc(100%);
}


.text-light-gray {
    /*color: #8a8787 ;*/

    text-transform: capitalize;
}

ul li span {
    width: 18px;
}

.list-group-item {
    padding: 0.3rem 0.7rem;
}

.Logo-img {
    height: 50px;
}

@media (min-width: 768px) {

    .sidebar-wrapper {
        width: 13rem;
    }
}

/**/
#page-content-wrapper {
    margin-bottom: 50px;
}

.active.list-group-item {
    z-index: 2;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.list-group.list-group-flush h4 {
    margin-bottom: 15px;
}

.list-group.list-group-flush h4,
.list-group.list-group-flush h6 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #747575;
}

svg.svg-inline--fa.fa-pencil-alt.fa-w-16 {
    background: #1c6bb3;
    color: #ffff;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 5px;
    display: block;
}

.list-group.list-group-flush h6 {
    padding-left: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin: 0;
}

.content-nav ul,
.content-nav-right ul {
    list-style: none;
    padding: 0;
    display: flex;
}

.content-nav ul {
    margin: 2px 20px 20px 0;
}

.content-nav-right ul {
    margin: 2px 0 20px 0;
}

.content-nav ul li {
    padding: 14px 30px;
    background-color: #1b4b75;
    margin-right: 25px;
    background: linear-gradient(#1b4b75, #5a90c1);
}

.content-nav ul li a {
    font-size: 16px;
    color: #ffff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}

.cross-first,
.cross-second,
.list-cross {
    position: relative;
}

.list-cross-bef::before {
    content: "";
    position: absolute;
    width: 26%;
    height: 100%;
    top: 0px;
    right: -13px;
    transform: skew(338deg);
    background: linear-gradient(#1b4b75, #5a90c1);
}

.list-cross-aft::after {
    left: -11px;
}

.list-cross-aft::after {
    content: "";
    position: absolute;
    width: 22%;
    height: 100%;
    top: 0px;
    transform: skew(338deg);
    background: linear-gradient(#1b4b75, #5a90c1);
}

.cross-second-aft::after {
    content: "";
    position: absolute;
    width: 13%;
    height: 100%;
    top: 0px;
    left: -12px;
    transform: skew(338deg);
    background: linear-gradient(#1b4b75, #5a90c1);
}

.content-nav ul .cross-second-aft {
    margin-right: 0;
}

.cross-first: .btn-primary {
    color: #fff;
    background-color: #0000ff;
    border-color: #0069d9;
}

.scroll-top {
    display: none;
    z-index: 1;
    position: fixed;
    width: 40px;
    height: 40px;
    background-color: #1b4b75;
    border: 1px solid #1b4b75;
    border-radius: 5px;
    opacity: .5;
    right: 35px;
    bottom: 20%;
    cursor: pointer;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 26px;
}

.scroll-top:hover {
    color: #ffff;
    background-color: #1616b3;
    transition: .5s;
    margin-bottom: 2px;
}

.border-right {
    border-right: 1px solid #d7d8d8 !important;
}

.bg-light {
    background-color: #001c40 !important;
}

.list-group-item {
    border: none;
    display: flex;
    font-size: 14px;
    padding-right: 5px;
}

.list-group-item span {
    margin-right: 8px;
}

.list-group-item-action {
    color: #cfcfcf;
    ;
}

.sub-menu li a {
    color: #bbb9b9;
    background: radial-gradient(#304867, transparent) !important;
}

.list-group-item span svg {
    font-size: 20px;
    height: auto !important;
}

.drop-arrow svg {
    font-size: 16px !important;
}

.sub-menu .list-group-item span svg {
    font-size: 14px !important;
}

.list-group>ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.secur-sec h6 {
    margin-top: 10px;
    margin-bottom: 0;
}

.sub-menu li a {
    padding: 6px 5px 6px 50px !important;
}

a.bg-light:focus,
a.bg-light:hover,
button.bg-light:focus,
button.bg-light:hover {
    background-color: #1b324f !important;
}

a.bg-light:focus,
a.bg-light:hover,
button.bg-light:focus,
button.bg-light:hover {
    color: #ffff !important;
}

.contact-code {
    width: 80px;
    margin-right: 10px;
}

.sign-img {
    width: 100%;
    height: 100px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.top-title h5 {
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 0;
    padding-top: 8px;
    font-size: 18px !important;
    color: #282C36;
}

.breadcrumb {
    background-color: transparent;
    padding: 0;
}

.breadcrumb-item,
.breadcrumb-item a,
.breadcrumb-item:hover a {
    font-size: 16px;
    text-decoration: none;
    color: #6c757d;
}

.breadcrumb-item.active {
    background-color: transparent !important;
    color: #202021;
}

.main-heading {
    padding-left: 15px;
}

.info-top {
    margin: 20px;
}

.info-top .row-no-gutter {
    background: #304867;
    border: 1px solid #1b324f;
    color: #f0f8ff;
    border-radius: 5px;
    margin-bottom: 30px;
}

.info-top p {
    font-size: 12px;
    margin: 10px 5px;
    font-weight: bold;
}

/*.cancel-btn {
	margin-top: 50px;
    background-color: #ebf3fb;
    border-color: #9cbbeb;
    border-radius: 10px;
    position: fixed;
    box-shadow: 2px 4px 8px #a29898;
    z-index: 1030;
} */
.cancel-btn img {
    width: 10px;
}

button#menu-toggle,
button#menu-toggle:hover,
button#menu-toggle:active,
button#menu-toggle:focus {
    box-shadow: none !important;
}

.cancel-btn:focus {
    outline: 0;
    outline: 0;
}

.btn:focus {
    box-shadow: 6px 4px 6px #a29898 !important;
}

.blue-box {
    cursor: pointer;
    background-color: #0000ff;
    border-radius: 10px;
    border: 1px solid #b0b0ea;
    background: linear-gradient(#1b4b75, #5a90c1);
}

.new-entry-btn a {
    background-color: #243c5b;
    color: #ffff;
    padding: 7px 20px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    margin-right: 15px;
    box-shadow: 0 0 0 0.25rem #1b324f59;
}

.new-entry-btn_new {
    background-color: #243c5b;
    color: #ffff;
    padding: 12px 30px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    margin-right: 15px;
    box-shadow: 0 0 0 0.07rem #1b324f59;
}

.group-btns .new-entry-btn a {
    margin-right: 0;
    float: left;
    padding: 10px;
    border-radius: 8px;
}

.new-entry-btn_new {
    margin-right: 0;
    float: left;
    padding: 4px;
    border-radius: 5px;
}


.blue-box:hover,
.new-entry-btn:hover a,
.blue-box:focus,
.new-entry-btn:focus a,
.blue-box:active,
button:active,
.new-entry-btn:active a,
.lr-view:hover,
.lr-send:hover,
.print:hover,
.pdf:hover,
.xml:hover,
.mail:hover {
    box-shadow: 3px 9px 8px #8c8989;
    transition: .5s;
}

button:focus {
    outline: transparent;
}

.blue-box hr {
    background-color: #ffff;
}

.blue-box h5 {
    color: #ffff;
    padding: 15px;
    text-transform: uppercase;
}

.blue-box h4 {
    font-size: 35px !important;
    font-weight: 700;
    color: #ffff;
    padding: 25px 0;
}

.notification-list,
.data-table {
    border: 1px solid #f8f8f8;
    box-shadow: 0px 2px 5px #b3b0b0;
}

.float-right.mt-3 button {
    margin-left: 20px;
}

.scrollbar {
    height: 426px;
    background: #F5F5F5;
    overflow-y: scroll;
    overflow-x: hidden;
    direction: rtl;
}

.force-overflow {
    direction: ltr;
}

.scrollbar::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar {
    width: 5px;
    background-color: red;
}

.scrollbar::-webkit-scrollbar-thumb {
    border-radius: 2px;
    background-color: #D62929;
}

/*notification section style here*/
.notification-sec-btn1 {
    padding: 10px 30px;
}

.notification-sec button {
    background-color: #1C6BB3;
    color: #ffff;
}

.clint-name {
    font-size: 10px;
    font-weight: 700;
}

.report {
    font-size: 8px;
}

.clint-name,
.report {
    margin: 5px;
}

.notification-list li {
    border-bottom: 1px solid #c5c1c1;
}

/*customise css close here*/
.notification-list li:last-child {
    border-bottom: transparent;
}

.notifica {
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 0;
    position: relative;
}

.count {
    position: absolute;
    background-color: red;
    color: #ffff;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 10px;
    top: -12px;
    right: -8px;
    cursor: pointer;
    text-align: center;
    z-index: 1;
}

.notification-list-head {
    margin: 10px 0;
    padding-bottom: 20px;
}

.notification-list-head .custom-select {
    /*border: transparent;*/
}

.notification-list-head .input-group .custom-select {
    font-size: 10px;
}

.notification-list-head button {
    font-size: 10px;
}

.others .custom-select {
    font-size: 12px;
    font-weight: bold;
}

.date-icon {
    min-width: 100%;
    padding: 3px 5px;
    border-radius: 5px;
    border: 1px solid #dad5d5;
    margin-left: auto;
}

.date-icon span {
    position: relative;
}

.date-icon span::before {
    content: "";
    position: absolute;
    height: 160%;
    bottom: -2px;
    left: 0;
    border-left: 2px solid #a5a2a2;
}

.date-icon img {
    position: relative;
    padding-right: 6px;
    /*border-right: 1px solid #000000;*/
}

.date-icon span {
    font-size: 10px;
    padding-left: 6px;
    font-weight: 700;
}

.viewall-btn,
.viewall-btn:hover {
    font-size: 12px;
    background-color: #1C6BB3;
    margin-right: 5px;
    padding: 8px;
}

.data-table .table thead th,
.data-table .table td {
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #dee2e699;
    border-right: 1px solid #dee2e6;
}

.data-table .table td:last-child {
    border-right: transparent;
}

.data-table .table thead th {
    font-weight: 700;
}

.data-table {
    margin-top: 10px;
    overflow-x: scroll;
}

.table thead th {
    vertical-align: middle;
}

.table-top-sec h5 {
    font-size: 16px;
    color: #615c5c;
    font-weight: bold;
}

/*Employ movement style here*/
.form-main {
    margin: 20px 10px;
}

.form-main .form-group {
    margin-bottom: 15px;
    position: relative;
}

span.input-close {
    position: absolute;
    top: 60%;
    right: 1%;
}

span.input-close svg.svg-inline--fa.fa-times-circle.fa-w-16 {
    color: #bbbbbd;
    font-size: 20px;
}

.form-main .form-group label {
    font-size: 12px;
    color: #282C36;
    margin-bottom: 10px;
    font-weight: bold;
}

h5.form-exit-vehicle {
    margin-bottom: 15px;
}

.form-control {
    height: calc(1.5em + 0.3rem + 2px);
    padding: 0.375rem 0.75rem;
}

.form-control::placeholder {
    opacity: .5;
    font-size: 14PX;
}

.form-control:-ms-input-placeholder {
    color: red;
}

.form-control::-ms-input-placeholder {
    color: red;
}

.form-control,
.custom-file-label {
    background-color: transparent !important;
    box-shadow: 0 0 0 2px #1b324f40;
    border: 1px solid transparent;
}

.form-btn-group button {
    width: 80px;
    margin: 15px;
}

.form-main form .float-right button {
    width: 100px;
}

.form-main form .float-right button a {
    color: #ffff;
    text-decoration: none;
}

/*Security page style here*/
.security-form-logo img {
    max-width: 100%;
}

.security-container {
    position: relative;
}

.security-sec {
    margin: auto;
    padding: 50px 20px;
    box-shadow: 1px 2px 8px #c5c5c5;
}

.security-form-sec {
    margin: 30px 10px;
}

.security-form-sec ::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #c5c5c5;
    opacity: 1;
    /* Firefox */
}

.security-form-sec :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: red;
}

.security-form-sec ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: red;
}

.security-text {
    text-transform: uppercase;
}

.frg-btn-sec a {
    color: #797878;
    text-decoration: none;
    font-weight: 700;
}

/*form table style here*/
.supervisor-form-table {
    background: #E0E0E0;
    padding-top: 10px;
    margin: 20px 0;
}

.supervisor-form-table .table td,
.supervisor-form-table .table th {
    border: transparent;
}

.form-table-data-area .form-control {
    background-color: #f9f7f7 !important;
}

.form-table-data-area {
    position: relative;
    width: 120px;
}

.form-table-data-area .form-group {
    margin: 0;
}

.form-table-data-area span.input-close {
    position: absolute;
    top: 25%;
    right: 3%;
}

.form-table-data-icon svg.svg-inline--fa.fa-window-close.fa-w-16 {
    color: #dc3545;
}

.form-table-data-icon svg.svg-inline--fa.fa-plus-square.fa-w-14 {
    color: #1C6BB3;
}

.form-table-data-icon svg.svg-inline--fa.fa-window-close.fa-w-16,
.form-table-data-icon svg.svg-inline--fa.fa-plus-square.fa-w-14 {
    width: 35px;
    height: 35px;
}

.form-group-count-tick .form-check-inline {
    margin: 0;
}

.form-group-count-tick .form-check-inline .form-check-input {
    margin: 0;
    width: 38px;
    height: 38px;
    position: relative;
}

.form-group-count-tick .form-check-inline label {
    position: absolute;
    top: 20%;
    left: 30%;
}

.form-group-count-tick .form-check-inline label:after {}

.view-form-btn a {
    background: #1C6BB3;
    padding: 8px 8px;
    color: #ffff;
    display: block;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    border-radius: 5px;
    text-decoration: none;
}

.data-table.loading-sheet-table {
    box-shadow: 0px 2px 5px #b3b0b000 !important;
    margin: 30px 0 15px 0;
}

.loading-sheet-table-tick {
    margin: 5px 0 0 0;
}

.loading-sheet-table .table {
    width: 100%;
    border-collapse: separate;
}

.loading-sheet-table .table thead {
    background: linear-gradient(#1b4b75 10%, #5a90c1);
}

.loading-sheet-table .table thead th {
    color: #ffff;
    font-size: 14px;
    font-weight: normal;
}

.loading-sheet-table .table tbody td {
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
}

.top-view-form-table .table td:last-child,
.loading-sheet-table .table td:last-child {
    border-right: 1px solid #000000;
}

.loading-sheet-table-tick .form-check-input {
    margin: 0;
    width: 40px;
    height: 40px;
}

.loading-sheet-table .table td {
    border: 1px solid black;
}

.top-view-form-table table {
    border-collapse: collapse;
}

.top-view-form-table .table th,
.top-view-form-table .table td {
    border: 1px solid black;
    text-align: center;
    font-size: 14px;
}

.top-view-form-table {
    box-shadow: 0px 2px 5px #b3b0b000 !important;
}

.bottom-view-form-table {
    margin: 15px 0 !important;
}

.view-form-back a {
    padding: 10px 46px !important;
}

.loading-sheet-table-box {
    width: 40px;
    height: 40px;
    border: 1px solid black;
    position: relative;
    margin: 3px auto;
}

.loading-sheet-table-box svg.svg-inline--fa.fa-check.fa-w-16,
.loading-sheet-table-box svg.svg-inline--fa.fa-times.fa-w-11 {
    position: absolute;
    transform: translate(-50%, 25%);
    font-size: 24px;
}

.loading-sheet-table-box svg.svg-inline--fa.fa-check.fa-w-16 {
    color: #119c11;
}

.loading-sheet-table-box svg.svg-inline--fa.fa-times.fa-w-11 {
    color: #ff0000;
}

.attachment-area .custom-file-label::after {
    display: none !important;
}

.attachment-area input,
.attachment-area .custom-file-label {
    width: 200px;
    text-align: center;
}

/*LR Page*/
.lr-table-sec {
    /*box-shadow: 0px 2px 5px #0258a257 !important;*/
    border: 1px solid #42434330;
    box-shadow: 0 3px 5px -1px rgb(0 0 0 / 20%), 0 6px 10px 0 rgb(0 0 0 / 14%), 0 1px 18px 0 rgb(0 0 0 / 12%);
}

.table thead th,
.lr-table td {
    color: #174A84 !important;
    font-size: 12px !important;
    border-bottom: 1px solid #0258a245 !important;
    border-right: transparent !important;
    font-weight: 700 !important;
}

.lr-table thead th {
    font-size: 14px !important;
    padding: 10px 5px;
    background: #001c40db;
    color: #d6d6ca;
}

/*.lr-table tbody tr {
    transition: .5s;
}*/
.lr-table tbody tr:hover {
    background-color: rgb(205 205 205) !important;
}

.table tbody tr:nth-of-type(odd) {
    background-color: rgb(242 242 242);
}

.table thead tr th,
.table tbody tr td {
    padding: 2px 5px !important;

}

.table td,
.table th {
    vertical-align: middle !important;

}


.table thead tr th:first-child,
.table tbody tr td:first-child {
    padding-left: 15px;
}

.table thead tr th:last-child {
    text-align: center;
}

.table tbody tr td:last-child {
    width: 80px;
}

td svg {
    font-size: 20px;
}

.activity-icon {
    cursor: pointer;
    font-size: 15px;
    padding: 0 5px;
}

.activity-icon a svg {
    height: auto !important;
}

.lr-status,
.lr-status:hover,
.lr-view,
.lr-send,
.lr-view:hover,
.lr-send:hover {
    text-decoration: none !important;
    display: block;
    color: #ffff;
    border-radius: 5px;
}

.lr-status,
.lr-status:hover {
    padding: 5px;
    width: 100px;
    box-shadow: 0px 1px 10px #0258a280 !important;
}

.status-red {
    background-color: #DF0028;
}

.status-green,
.mail {
    background-color: #31831F;
    border: 1px solid #31831F;
}

.ir-dots svg.svg-inline--fa.fa-ellipsis-v.fa-w-6 {
    opacity: .4;
}

.table-pagenation {
    float: right;
    margin: 30px 30px 30px 0;
}

.table-pagenation .pagination {
    border: 1px solid #8080806b;
    margin-right: 10px;
}

.table-pagenation .page-link {
    border: transparent;
    color: gray;
    margin: 5px 2px;
    padding: 2px 10px;
}

.table-pagenation .page-link:hover {
    background: #0258a2;
    color: #ffff;
}

.new-lr-btn a {
    margin-right: 0;
    padding: 4px 10px;
    font-size: 14px;
}

.lr-reset-btn,
.lr-reset-btn:hover,
.xml,
.xml:hover {
    background-color: #B31C1C !important;
    border-color: #B31C1C !important;
}

.lr-view,
.lr-send,
.lr-view:hover,
.lr-send:hover {
    background: #1C6BB3;
    width: 80px;
    margin: 0 auto;
    padding: 5px;
}

.lr-form-title {
    padding: 20px 0;
}

.lr-form-title h5 {
    text-align: center;
    background: #1b324f;
    color: #f2f2f2;
    text-transform: uppercase;
    padding: 10px;
}

.lr-add-sec {
    padding: 10px;
    background: #e0e0e0;
    border-radius: 5px;
}

.lr-add-sec .form-group input {
    background: #ffff !important;
}

.right-v-bar {
    border-right: 1px solid #000000;
}

.lr-form-sub-title h5 {
    text-align: center;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: normal;
    color: #767779;
}

.lr-form-table table thead th {
    text-align: left !important;
}

.lr-form-table .form-table-data-area {
    width: 200px;
}

.lr-form-total .form-group.row label {
    text-align: right;
    font-size: 16px;
}

.lr-sign-sec .form-check-inline .form-check-input {
    width: 20px;
    height: 20px;
}

.lr-sign-sec {
    padding-bottom: 30px;
}

.lr-sign-sec .row .col-md-12 {
    display: flex;
    align-items: center;
}

.lr-sign-sec .col-md-12 .row .col-md-12 label {
    margin-right: 10px;
    margin-top: 10px;
}

.lr-sign-sec .col-md-12 .row .col-md-12 .form-check label {
    margin-top: 0;
}

.modal-sec .modal-body label {

    margin-left: 50px;
}

.modal-sec .modal {
    backdrop-filter: blur(5px);
    background-color: #fdfeff00 !important;
    padding-right: 0;
}

/*
.modal-dialog {
    max-width: 50%;
}*/

.modal-dialog form {
    width: 100%;
}

.modal-sec .modal-header .modal-title {
    color: red;
}

.modal-header,
.modal-body,
.modal-footer {
    border: transparent;
}

.modal-content {
    /*border: 5px solid #3f51b5;*/
    box-shadow: 0 0 0 0.25rem #1b324f61;
}

.modal-header {
    padding-bottom: 30px;
}

.svg-inline--fa.fa-w-11 {
    color: #dc0707;
}

.close,
.modal svg,
.close:hover {
    color: #fff;
    box-shadow: 3px 9px 8px transparent;
}

.modal svg {
    color: #fff !important;
}


.modal-footer {
    /*margin-right: 70px;*/
}

.modal-footer .btn {
    width: 80px;
}

.modal-footer .btn:first-child {
    margin-right: 15px;
}

.modal-footer .btn:hover {
    box-shadow: 3px 9px 8px transparent;
}

.footer {
    background: #f5f4f4;
    position: fixed;
    z-index: 999;
    bottom: 0;
    width: 100%;
    left: 0;
}

.footer p {
    margin-bottom: 0;
    padding: 3px 30px;
    text-align: right;
    font-size: 12px;
}

.ui-menu-item {
    margin-left: 10px !important;
}



.print-pdf {}

.print,
.pdf,
.xml,
.mail,
.print:hover,
.pdf:hover,
.xml:hover,
.mail:hover,
.footer-btn button,
.footer-btn button:hover {
    display: inline-block;
    color: #ffff !important;
    padding: 6px 10px;
    width: 90px;
    border-radius: 5px;
    text-align: center;
    margin-right: 10px;
    font-size: 12px;
    text-decoration: none;
    margin-bottom: 5px;
    margin-top: 5px;
}

.footer-btn a {
    text-decoration: none;
    color: #ffff;
}

.print {
    background-color: #1C6BB3;
}

/*.mail {
    background-color: #a52a2a;
}*/
.pdf {
    background-color: #1CB372;
}

.footer-btn .btn-primary {
    background: #1C6BB3;
    text-decoration: underline;
}

.footer-btn .btn-danger {
    background: #DF0028;
}

.lr-info p,
.view-form-data p,
.view-form-spdetails p,
.view-form-sec-data-sub {
    font-size: 16px;
    font-weight: normal;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 5px;
}

.view-form-data p {
    display: flex;
}

.view-form-data {
    padding-left: 5px;
}

.view-form-spdetails p {
    margin: 0;
}

.view-form-sec-data-sub p {
    margin-bottom: 0;
}

.colan {
    padding-right: 5px;
}

.view-form-spdetails .lr-form-sub-title h5 {
    text-align: left !important;
}

.view-form-sec-data-sub .form-package {
    text-align: right;
}

.lr-attachment input {
    width: 100% !important;
    text-align: center;
}

.lr-attachment .custom-file-label::after {
    display: none;
}

.modal-sec .modal-body .lr-attachment label {
    margin-left: 0;
}

.view-form-footer {
    margin: 0 auto !important;
}

.modal-header .close {
    padding: 10px;
    font-size: 40px;
}

.no-flex {
    display: initial !important;
}

.instruction-content {
    border: 1px solid #ced4da;
    margin-bottom: 0;
    padding: 15px 10px 10px 15px;
    font-size: 16px;
}

.signatre-type label {
    font-size: 16px !important;
}

.container-fluid.new-lr-main,
.container-fluid .container-fluid {
    background: #fff !important;
}

.new-lr-main .info-top p,
.new-lr-main .form-main .form-group label {
    font-size: 15px;
}

/*group button style here*/
.group-btns .m-sm {
    padding: 0;
}

.group-btns-sec .new-entry-btn {
    margin-right: 5px;
}

.group-btns-sec .group-btns:last-child {
    margin-right: 10px;
}

.content-nav ul li:first-child {
    padding-left: 45px;
}

.content-nav-right ul li:first-child {
    padding-left: 30px;
}

.group-btns .new-entry1 a {
    padding: 10px 15px;
}

.table-top-sec .row.no-flex-sm.justify-content-around .col-lg-4.col-md-4 {
    padding: 0 5px;
}

.top-title-span {
    font-size: 20px;
}

svg.svg-inline--fa.fa-caret-right.fa-w-6 {
    color: #5f5b5b;
}

.lr-table-top .viewall-btn,
.lr-table-top .viewall-btn:hover {
    margin-right: 0;
}

.date-icon img {
    width: 20px;
}

/*form {
    margin-top: 50px;
}*/
.lr-form-main span.input-close {
    right: 4%;
}

.lr-form-table td {
    padding: 5px 10px;
}

.lr-form-total .form-control {
    border: 2px solid #808080;
}

.lr-sign-img {
    padding: 10px 5px;
    box-shadow: 0 0 0 0.20rem #1b324f59;
    border-radius: 5px;
    margin-left: 10px;
}

.card {
    box-shadow: 0 0 10px #73869d59;
}

.card .card-body .form-group {
    margin: 0;
}

.card-body label {
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
}

.card-body label.text-md-right {
    text-align: inherit !important;
}

.lr-sign-imgsec .colan {
    float: right;
}

.footer-btn button {
    text-transform: uppercase;
}

.modal-header {
    position: relative;
    background: #1b324f;
    color: #fefefe;
    text-align: center;
}

.modal-header .modal-title {
    width: 100%;
}

.modal-close {
    position: absolute;
    right: 0;
}

.consignment-table {
    width: 80%;
    box-shadow: none !important;
    padding: 25px 6px 10px 6px;
}

.consignment-table table {
    border: 3px solid #808080;
}

.consignment-table table td,
.consignment-table table th {
    border-top: 1px solid #8b8c8e;
    border-right: 1px solid #8b8c8e;
    vertical-align: middle;
    text-align: center;
}

.consignment-table button.xml {
    margin-right: 0;
}

.consignment-table table tr th:first-child,
.consignment-table table tr td:first-child {
    text-align: left !important;
    padding-left: 20px;
}

.lr-attachment label {
    color: #0d4b8e;
}

.send-btn-sec,
.send-btn-sec button,
.modal-footer .btn:first-child {
    margin-right: 0;
}

.modal-footer .btn:first-child {
    margin-right: 15px;
}

.modal-footer .btn,
.send-btn-sec button {
    font-size: 12px;
}

.send-btn-sec button {
    margin: 0 auto !important;
}

.modal-sec .modal-body .mail-lable {
    margin-left: 0;
}

.btn-primary,
.btn-primary:hover {
    background: #1C6BB3;
}

.gray-table-sec {
    padding: 30px 15px;
    background: #E0E0E0;
}

.gray-table-sec .form-table-data-area {
    width: 100%;
    padding: 10px 0;
}

.gray-table-sec h5 {
    font-size: 12px;
    font-weight: bold;
    margin: 10px 5px;
}

.content,
body {
    background: #f0f0f0 !important;
}

.nav-search .input-group button {
    box-shadow: 0 0 0 2px #1b324f40;
    padding-left: 10px;
    background-color: transparent;
    border: 1px solid transparent !important;
    border-radius: 5px;
    margin-left: 10px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.nav-search .input-group button svg {
    color: #8c95a0;
}

.version-sec {
    position: absolute;
    bottom: 0;
    color: #cfcfcf;
    text-align: center;
    width: 100%;
    background: black;
}

.version-sec p {
    margin: 3px 0;
    font-size: 12px;
}

.search-icon {
    font-size: 20px;
}

.top-title {
    margin-bottom: 15px;
}

.svg-inline--fa.fa-pen.fa-w-16 {
    color: #a5741a;
}

.svg-inline--fa.fa-door-open.fa-w-20 {
    color: #0164a8;
}

.lr-table-sec table thead tr th {
    background: #1b324f !important;
    color: #f2f2f2 !important;
}

.data-table .table td {
    color: #174A84 !important;
}



@media (max-width: 991px) {
    .search-spc {
        border: none;
        box-shadow: none;
    }
}

@media (max-width: 767px) {
    /*.version-sec {
        display: none;
    }*/
}

.modal-content1 {
    border: unset !important;
}

.error {
    color: #ff0000;
}

.ui-autocomplete {
    max-height: 200px !important;
    overflow: scroll !important;
}

.error_msg {
    color: #ff0000;
}
